"createFrom" = "Erzeuge Dateinamen aus:";
"createTokens" = "Nummer,Titel,Status,Etikett,Dateiname";
"encodingWarning" = "Einige Zeichen in der Datei\n%@\nkonnten nicht in die ausgewählte Codierung konvertiert werden.";
"exporterName" = "LaTeX";
"infoText" = "Basiert auf der\n%@ Klasse für LaTeX\nvon %@";
"insertBetween" = "Zwischen den Dokumenten einfügen:";
"insertTokens" = "Neue Zeile,Tabulator";
"ProjectTemplate" = "- Projekt -";

"Part" = "Teil";
"Chapter" = "Kapitel";
"Section" = "Abschnitt";
"Subsection" = "Unterabschnitt";
"Quotation" = "Zitat";
"Enumeration" = "Aufzählung";
"Comment" = "Kommentar";

"Bold" = "Fett";
"Italic" = "Kursiv";
"Underline" = "Unterstrichen";
"Small capitals" = "Kapitälchen";
"Citation" = "Verweis";
"Footnote" = "Fußnote";
"Graphic" = "Grafik";
